Subject: Fwd:
From: Ashwinee Latchayya <[email-masked]>
To: Wamiq Ahmad <[email-masked]>
Date: Fri, 14 Dec 2018 05:48:48 -0700 (MST)

From: "Wamiq Ahmad" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 14 December, 2018 18:16:45 

Hi Viraat, 

Initially you provided me off in the last week of the month as requested but later it has been removed. I have not been provided my three offs for December (out of the seven offs). I understand there has been some changes due to our client's requirement. Could you possibly re consider my request. 

I can come on 30th & 31st of December (8:00- 17:00) but unfortunately due to certain plan would not be able to come from 24th December - 29th December. 

Kindly mark me off for remaining days, I would be highly grateful and thankful to you. 

Regards, 
Wamiq